[data-page-id="3207259"][data-id="424061382"]{--componentBgColor:#f8f8f8;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:15px;--indent-bottom:15px}[data-page-id="3207259"][data-id="424061382"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-page-id="3207259"][data-id="424061382"] .header-wrapper{--indent-top:15px;--indent-bottom:15px}
[data-page-id="3207259"] [data-id="209401310"]{--elementWidth:119px}
[data-page-id="3207259"] [data-id="243297136"]{--elementWidth:28px}
[data-page-id="3207259"] [data-id="322489983"]{--elementWidth:67px}
[data-page-id="3207259"] [data-id="349336960"]{--elementWidth:0px}
[data-page-id="3207259"] [data-id="354742359"]{--elementWidth:200px}[data-page-id="3207259"] [data-id="354742359"] .component-icon{--scaling:56%;--iconColor:#dc1c18;--iconColor_contrast:#ffffff}[data-page-id="3207259"] [data-id="354742359"] .component-icon.hover--color:hover{--iconColor:#dc1c18;--iconColor_contrast:#ffffff}[data-page-id="3207259"] [data-id="354742359"] .element-text--contact{--fontWeight:600;--textAlign:right;--justifyContent:flex-end}

[data-page-id="3207259"] [data-id="616414481"]{--elementWidth:750px}[data-page-id="3207259"] [data-id="616414481"] .element-text{--textAlign:center;--justifyContent:center}
[data-page-id="3207259"] [data-id="671008149"]{--elementWidth:0px}


